Page MenuHomePhabricator

Special:CX dashboard tabs adapt poorly to long localized messages and small screen size
Closed, ResolvedPublic

Description

See:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 21 2016, 4:57 AM
Nikerabbit renamed this task from If translation is long Dashboard tabs looks odd to Special:CX dashboard tabs adapt poorly to long translations and small screen size.Apr 21 2016, 5:08 AM
Amire80 triaged this task as Normal priority.Apr 25 2016, 1:48 PM
Amire80 awarded a token.
Amire80 moved this task from Needs Triage to Bugs on the ContentTranslation board.
Amire80 renamed this task from Special:CX dashboard tabs adapt poorly to long translations and small screen size to Special:CX dashboard tabs adapt poorly to long localized messages and small screen size.May 9 2016, 7:37 PM

I created a proposal that may help with this at T157212

@KartikMistry, can you recheck this one and close if resolved?

@KartikMistry, can you recheck this one and close if resolved?

Yes. With new design for smaller screen, this is fixed.

Petar.petkovic closed this task as Resolved.Nov 13 2017, 4:51 PM
Petar.petkovic claimed this task.

Closing the ticket because this issue is resolved with patches submitted for T157212.